@charset "utf-8";
/* CSS Document */
.clear::after{clear:both; display:block; content:' ';}
.clearfix{clear:both; margin:0px; padding:0px;}
.spacer5{height:5px; margin:0px; padding:0px;}
.spacer10{height:10px; margin:0px; padding:0px;}
.spacer12{height:12px; margin:0px; padding:0px;}
.spacer15{height:15px; margin:0px; padding:0px;}
.spacer20{height:20px; margin:0px; padding:0px;}
.spacer25{height:25px; margin:0px; padding:0px;}
.spacer30{height:30px; margin:0px; padding:0px;}
.spacer35{height:35px; margin:0px; padding:0px;}
.spacer40{height:40px; margin:0px; padding:0px;}
.spacer45{height:45px; margin:0px; padding:0px;}
.spacer50{height:50px; margin:0px; padding:0px;}
.spacer60{height:60px; margin:0px; padding:0px;}
.spacer70{height:70px; margin:0px; padding:0px;}
.spacer100{height:100px; margin:0px; padding:0px;}
.spacer110{height:110px; margin:0px; padding:0px;}
a{transition:all 0.25s ease-in 0s; outline:0 none; cursor:pointer; text-decoration:none!important}
:focus{outline:0 none!important;text-decoration:none!important}
:hover{transition:all 0.25s ease-in 0s;text-decoration:none!important}

h1,h2,h3,h4,h5,h6,ul,li,p,div{margin:0px; padding:0px;}
cite{font-style:normal;}

button{cursor:pointer;}

input[type="button"],input[type="submit"],button,div{-webkit-appearance: none; -moz-appearance: none; -webkit-border-radius: 0;  -moz-border-radius: 0;}

textarea:focus, input:focus{outline: none;}

div, span, p, a, i, ul, ul li, ol, ol li, img{-webkit-tap-highlight-color:  rgba(255, 255, 255, 0)}

img{font-size:0px;}

body{margin:0px; padding:0px!important;}

.wrapper{width:100%; margin:0px; padding:0px;}
.container{width:1280px; margin:0px auto; padding:0px; position:relative}

.hide-at-991, .hide-at-800, .hide-at-600, .hide-at-480{display:block;}
.show-at-991, .show-at-900, .show-at-800, .show-at-600, .show-at-480{display:none;}

.fa-after::after{display: inline-block; font-style: normal; font-variant: normal; text-rendering: auto; -webkit-font-smoothing: antialiased;font-family: "Font Awesome 5 Free"; font-weight: 900;}

.main-content.col-lg-12{width:100%; padding:0px;}


/*************************** light modes ***************************/

.light-mode .background, .light-mode{background:#fff!important;}
.light-mode .color{color:#020204!important;}


/*************************** dark modes ***************************/

.dark-mode .background, .dark-mode{background:#1a1a18!important;}
.dark-mode .color{color:#fff!important;}


/*************************** header ***************************/

.navbar{position:relative;}
.nav.dots{position: absolute; left: 0px; top: 18px;}
.back-btn{background:none; border:none; position:relative; padding: 0px 0px 0px 22px; float: left;}
.main-content > .main-navbar{box-shadow:none!important; box-shadow: none !important; position: absolute; top: 0; left: 0; width: 100%; z-index: 999;}
.navbar h1, .h1{font:normal 16px/3.75rem 'Source Sans Pro', sans-serif; color:#020204; text-transform:capitalize; width: 100%; text-align: center; background: #fff; letter-spacing: 0;}
.main-navbar .navbar > *{display:block!important;}
.dark-mode .navbar h1{color:#fff;}
.h1{position: relative; top: 0; z-index: 9; margin:0px}
.menu-i{background:url(../images/dots.png) no-repeat center center; background-size: 5px; display: block !important;}
.dark-mode .menu-i{background:url(../images/dots-white.png) no-repeat center center; background-size: 5px;}
.dots .nav{float:left; width: 40px; height: 46px; position: relative; top: -14px;}
.main-navbar .navbar .nav-link{min-width: 100%;}
.main-sidebar .nav .nav-item .nav-link.active, .main-sidebar .nav .nav-item .nav-link:hover, .main-sidebar .nav .nav-item.active, .main-sidebar .nav .nav-item:hover{background:none; box-shadow: inset .1875rem 0 0 #d7b46a;}
.main-sidebar .nav .nav-item:last-child:hover {background: none;box-shadow: none;}
.main-sidebar .nav .nav-item .btns{float:left; padding:.9375rem 0.5rem;}
.sp{margin:0 1.5625rem; }
.txt{margin-left: -5px; float:left;font: normal 14px/14px 'Source Sans Pro', sans-serif; color:#020204;padding: 4px 0 0 0;}
.dark-mode .txt{color:#fff;}
.main-sidebar .nav .nav-item .btns i{float:left;font-size:14px; color:#020204; padding-top: 12px;}
.dark-mode .main-sidebar .nav .nav-item .btns i{ color:#fff;}
.main-sidebar .nav .nav-item .btns button{   
font: bold 11px/11px 'Source Sans Pro', sans-serif; border:1px solid #000;
text-transform: uppercase;padding: 7px 10px;border-radius: 2px;}
.dark-mode .main-sidebar .nav .nav-item .btns button{border:none;}
.main-sidebar .nav .nav-item .btns #b_btn{background: #000; color: #fff; }
.main-sidebar .nav .nav-item .btns #w_btn{background: #fff; color: #000; }

/*************************** menu ***************************/

.menu-logo{width: 160px; margin: 4px 0px 4px 25px; width:160px; height:30px; background-repeat:none; background-position:center center; background-size:100%}
.menu-logo img{width:100%;}
.light-mode .menu-logo{background-image:url(../images/deltin-casino-logo.png)}
.dark-mode .menu-logo{background-image:url(../images/logo.jpg)}											
i.material-icons{top: -4px;}
.main-sidebar .toggle-sidebar{border-left:0px;}
.main-sidebar .nav .nav-item .nav-link{font:normal 14px/17px 'Source Sans Pro', sans-serif; border-bottom: 1px solid #c5c6c6;}
i.material-icons{top: 0px;}
.main-sidebar{-webkit-transform: translateX(-100%); transform: translateX(-100%); box-shadow: none;}
.dark-mode .main-sidebar .nav .nav-item .nav-link{border-bottom: 1px solid #575757;}


/*************************** index ***************************/

.home-logo{margin: 0px auto; width: 220px; display: block;}
.home-logo img{width:100%}
.dark-mode .card, .dark-mode .list-group-item{background:#1a1a18}
.google-api{width:100%; margin:50px 0px;}
.line-through{font:normal 14px/14px 'Source Sans Pro', sans-serif; color:#fff; text-align:center; height: 7px; margin: 0px 0px 41px; border-bottom:1px solid #fff; letter-spacing: 0px;}
.line-through span{background:#1a1a18; padding:0px 30px}
form{width:100%;}/**/
.form-control{background:none!important; resize:none; color:#020204} 
.form-control:focus{color:#020204}
.reg-btn{color: #fff; text-align: center; display: block; font: normal 14px/14px 'Source Sans Pro', sans-serif; border: 1px solid #fff; border-radius: 3px; padding: 15px 0px; width: 220px; margin: 70px auto 0px;}
.reg-btn:hover{color:#020204; background:#fff;}
.dark-mode h1{background:none;}
.home{position:relative!important;}
.dark-mode .form-control:focus{color: #fff;}
.light-mode .form-control:focus{color: #020204;}
.form-control:focus:hover{border-color: #d7b46a;}
.password-block{position:relative}
.password-block span{position:absolute; right: 0px; top: 0px; padding: 23px; display: inline-block; width: 30px; height: 30px; border-left: 1px solid #c5c6c6; color:#020204} 
.fa-eye::before, .fa-eye-slash::before{top: -8px; left: -6px; position: relative;}
.dark-mode .password-block span{color:#fff;}


/*************************** dashboard ***************************/

.card-small{box-shadow:none!important;}
.text-p{color:#575656; font:normal 14px/18px 'Source Sans Pro', sans-serif; letter-spacing:0px; width:100%}
h2.text-p{margin-bottom:10px;}
.form-control{border:1px solid #c5c6c6; color:#868e96; font:normal 14px/14px 'Source Sans Pro', sans-serif; padding: 15px 15px;}
.golden-btn{background:#d7b46a; font:bold 14px/13px 'Source Sans Pro', sans-serif; color:#020204; border:1px solid #d7b46a; border-radius:3px; text-transform:uppercase; width:100%; padding:15px 0px; display: block; text-align:center}
.golden-btn:hover{background: #c69835; border:1px solid #c69835; color:#020204;}
.top-btn{font: bold 11px/11px 'Source Sans Pro', sans-serif; color: #020204; text-transform: uppercase; background: #d9dada; padding: 7px 10px; border-radius: 5px; position: absolute; top: 15px; right: 22px;}
.top-btn:hover{background: #afb0b0; color:#020204;}
.gray-box{background:#ffffff; border-radius:10px; padding:3px; margin:0px 0px 30px; width:100%;
box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.12);}
.dark-mode .gray-box {background: transparent;border: 1px solid #fff;}
.dark-mode .gray-box h2, .dark-mode .gray-box p, .dark-mode .gray-box h4{color:#fff;}
.icon-block .gray-box:hover{box-shadow: 0px 0px 30px 1px rgba(0,0,0,0.12);}
.gray-box h2{font: normal 16px/18px 'Source Sans Pro', sans-serif; color: #020204; letter-spacing: 0px; margin: 0px 0px 8px;}
.h2-title{font: normal 16px/18px 'Source Sans Pro', sans-serif; color: #020204; letter-spacing: 0px; margin: 0px 0px 15px;}
.gray-box p{font: normal 14px/18px 'Source Sans Pro', sans-serif; color: #020204; letter-spacing: 0px; margin: 0px;}
.center{text-align:center;}
.rupees{position:relative; display:inline-block}
.rupees:before{padding-right: 2px; padding-left:5px;content: "\f156"; font-family: FontAwesome; left:0px; top:0px; font-size:inherit; color:inherit}
.gray-box h3{font: normal 70px/70px 'Source Sans Pro', sans-serif; color:#9c9c9c; margin: 0px 0px 5px;}
.boxs{padding:20px !important}
.gray-box h3.rupees:before{font-size: 20px; position:absolute; left: -10px; top: -15px;}
.topup-f .rupees{font: normal 14px/14px 'Source Sans Pro', sans-serif; color: #020204; letter-spacing:0px}
.topup-f .rupees::before{margin-right: 2px; font-size: 13px;}
.topup-f .custom-control{margin-bottom: 7px !important;}
.topup-f .custom-control-label::before{width: 14px; height: 14px; border: 2px solid #9c9c9c; top: 7px;background: transparent;}
.topup-f .custom-radio .custom-control-input:checked ~ .custom-control-label::before{background-color: #fff; border: 1px solid #9c9c9c;}
.topup-f .custom-radio .custom-control-label::after{background: #d7b46a; left: 0; width: 14px; height: 14px; top: 7px;}
.pay-block{margin: 10px 0px 0px; position:relative}
.pay-block .form-control{border-radius:7px; padding: 18px 120px 18px 15px;}
.pay-btn{background:#d7b46a; font:normal 13px/13px 'Source Sans Pro', sans-serif; color:#020204; border:1px solid #d7b46a; border-radius:5px; text-transform:uppercase; padding:15px 30px; text-align:center; position: absolute; top: 5px; right: 5px;}
.pay-btn:hover{background: #c69835; border:1px solid #c69835; color:#020204;}
.pay-block label{color:#c5c6c6; font:normal 13px/13px 'Source Sans Pro', sans-serif; letter-spacing:0px; margin:15px 0px 0px}
.topup-f .line-through{color:#c5c6c6; border-bottom: 1px solid #c5c6c6; width: 200px; text-align: center; margin: 20px auto 25px auto;}
.topup-f .line-through span{background: #fff; padding: 0px 15px;}
select.form-control:not([size]):not([multiple]){height: auto; padding: 15px 15px 15px 11px;}
.topup-f .text-p{color:#1a1a18}
select.form-control option{padding:0px!important;}
select{-moz-appearance:none; -webkit-appearance:none}
.select{position:relative}
.select::after{content: '\f0d7'; position: absolute; top: 11px; right: 15px; font-family: FontAwesome; z-index: 1; pointer-events: none; color: #878786;}
.h2-title{padding-left: 10px; width:100%}
.icon-row{width:100%;}
.icon-block{width:calc(50% - 10px); float:left}
.icon-row .icon-block:nth-child(odd){margin-right:10px;}
.icon-row .icon-block:nth-child(even){margin-left:10px;}
.iocn-area{padding: 0px; width: 60%; margin: 0 auto;}
.iocn-area img{width:100%;}
.gray-box h4{color: #000; font:normal 22px/18px 'Source Sans Pro', sans-serif; text-align: center; margin-bottom: 7px;}
.icon-block h3{font: normal 12px/12px 'Source Sans Pro', sans-serif; color:#9c9c9c;  width:100%; text-align:center; text-transform:capitalize}
.icon-block .gray-box{margin-bottom:10px;}
.icon-block{margin-bottom:30px;}
.help-i{padding: 11px 20px;}
.fixed-btn{position:fixed; bottom:0px; z-index:9; left: 0;}
.dark-mode .topup-f .custom-radio .custom-control-label::after{background: #d7b46a;}
.dots i{font-size:20px;}

/*************** home ***************/

.gray-layer{background:#1a1a18; padding:13px 30px; position:relative;}
.dark-mode .gray-layer{background:#d7b46a;}
.gray-layer label{font: normal 13px/18px 'Source Sans Pro', sans-serif; color:#fff; letter-spacing:0px; text-transform:capitalize; margin:0px!important}
.dark-mode .gray-layer label, .dark-mode .calendar{color: #020204;}
.cal-icon label{left: 0px; top: 4px; margin: 0; position:absolute}
.calendar{font-size:14px; padding-top:3px;background:none; color:#fff; border:none; width:100%; text-align:center}
.cal-icon{width:100%; position:relative; top:-2px;}
.cal-icon::after{content: '\f073'; position: absolute; top: -1px; right: 0px; font-family: FontAwesome; z-index: 1; pointer-events: none; color: #575656; font-size: 20px;}
/*.p-68{padding:13px 30px!important;}*/
.cal-b .calendar::first-word{color:#cc0000;}
.home-block label{text-align: center; width: 100%; color: #878786; width: 100%; display: block; margin: 8px auto 25px; font: normal 12px/12px 'Source Sans Pro', sans-serif;}
.home-block ul{width:100%;}
.home-block li{list-style:none; background:#fff; margin-bottom:30px; padding:5px; border-radius: 15px; 
overflow: hidden; box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.12);}
.dark-mode .home-block li {background: transparent; border: 1px solid #fff;}
.home-block li:last-child{margin-bottom:0px;}
.c-logo{width: 150px; float: left;}
.c-logo img{width:100%;
-webkit-border-top-left-radius: 7px;
-webkit-border-bottom-left-radius: 7px;
-moz-border-radius-topleft: 7px;
-moz-border-radius-bottomleft: 7px;
border-top-left-radius: 7px;
border-bottom-left-radius: 7px;}
.c-detail{padding:8px 15px; float:right; width:calc(100% - 150px)}
.c-detail h2{font: normal 18px/21px 'Source Sans Pro', sans-serif; color:#020204; letter-spacing:0px}
.c-detail h6{font: normal 10px/14px 'Source Sans Pro', sans-serif; color:#020204; letter-spacing:0px; margin: 8px 0px 2px;}
.c-detail h4{font: bold 15px/18px 'Source Sans Pro', sans-serif; color: #020204; letter-spacing: 0px}
.dark-mode .c-detail h2, .dark-mode .c-detail h6, .dark-mode .c-detail h4{color:#fff;}

/*************** package-block ***************/

.package-block ul{padding:10px 0px; width: 100%;}
.package-block li{list-style:none; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #ccc}
.dark-mode .package-block li{border-bottom:1px solid #fff}
.package-block li:last-child{padding-bottom:0px; margin-bottom:0px; border-bottom:0px;}

.counter-led{width:calc(85% - 110px); float:left; border:0px solid #F92F32}
.counter-led h2{font: normal 14px/14px 'Source Sans Pro', sans-serif; color: #D78529; margin: 0px 0px 0px;}
.counter-led h5{font: normal 12px/16px 'Source Sans Pro', sans-serif; color: #1a1a18;}
.dark-mode .counter-led h5{color:#fff;}
.debit{width:80px; float:left; text-align:right; border:0px solid #F92F32; padding-top: 3px;}
.credit{width:80px; float:right; text-align:right;padding-top: 3px;}
.balance{width:70px; float:right; text-align:right; padding-top: 3px;}
.debit h3, .credit h3, .balance h3{margin:0px; font: normal 12px/16px 'Source Sans Pro', sans-serif; color:#1a1a18}
.package-block li.ledger{list-style:none; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #b3b3b3}

.counter-l{width:calc(100% - 110px); float:left}
.counter-l h2{font: 600 20px/18px 'Source Sans Pro', sans-serif; color: #aa802d; margin: 0px 0px 6px;}
.counter-l h5{font:normal 12px/16px 'Source Sans Pro', sans-serif; color: #4a4a4a;}
.dark-mode .counter-l h5{color: #868e96;}
.counter-l h5 span{background:url(../images/star-black.png) no-repeat left center; background-size:6px; padding:0px 5px 0px 7px}

.box-sh{-webkit-box-shadow: 0px -5px 19px 3px rgba(0,0,0,0.51);
-moz-box-shadow: 0px -5px 19px 3px rgba(0,0,0,0.51);
box-shadow: 0px -5px 19px 3px rgba(0,0,0,0.51);
}
.view-h5{color:#D78529 !important;}
.pi{color:#cacaca;}
.dark-mode .counter-l h5 span{background:url(../images/star-gray.png) no-repeat left center; background-size: 6px;}
.detail-btn{font: normal 13px/18px 'Source Sans Pro', sans-serif; color:#c0972e !important; margin:0px 0px 0px; display:inline-block; background:none; border:0px; padding:0px; color:#D78529;}
.detail-btn:after{content:" +"; }
.detail-btn:hover{color:#1a1a18;}
.counter-r{width:102px; float:right; text-align:right}
.counter-r h3{margin:0px; font: bold 20px/18px 'Source Sans Pro', sans-serif; color:#1a1a18; margin: 0 -9px 0 0px;}
.qty{width: 40px; height: 30px; text-align: center; background:none; border:none; border-left:1px solid #cacaca; border-right:1px solid #cacaca; color: #1a1a18; font: normal 18px/30px 'Source Sans Pro', sans-serif; margin: 0px -4px; border-radius:0px; padding: 0;}
.dark-mode .qty{color:#fff; border-left:1px solid #868e96; border-right:1px solid #868e96;}
.qty-c{font-family:Arial, Helvetica, sans-serif;width:30px; height:25px; cursor:pointer; background:none; color:#1a1a18; border:none; font-size:25px; 
padding: 0px; line-height: 20px; padding-top:2px}
.dark-mode .qty-c{color:#fff;}
.counter{border:1px solid #cacaca; border-radius:3px; width: 100%; margin:10px 0px 0px;}
.dark-mode .counter{border:1px solid #868e96;}
.counter-r h3.rupees:before{font-size:15px; padding-right:3px}
.golden-btn .material-icons{position:relative; top:2px}




.modal-backdrop{background:none;}
.modal-dialog{background:#fff;margin:0px!important; position:absolute;bottom: 0px !important;  overflow:scroll; border:0px solid blue; height:85%; 
left:0px; width:100%!important; min-width:100%!important; max-width:100%!important}
.dark-mode .modal-dialog{background: #1a1a18;}
.modal-content{ height:80%; overflow:auto; border:0px solid red;background:#fff; /*position:relative;*/}
.modal-backdrop.show{opacity: 1!important}
.modal-content{box-shadow:none!important; border-radius:0!important;}
.modal-open .fixed-btn{z-index: 0;}
.modal-body{background:#fff; }
.modal-title{font: normal 18px/22px 'Source Sans Pro', sans-serif; color: #575656; text-align:left; width:100%}
.modal-header{border-bottom:none;}
.modal-header .close{color: #575656; position: absolute; right: 33px; top: 14px;}
.modal-body ul{margin:0px 0px 10px;padding: 0px 0 10px 0px; color:#1a1a18; font:300 14px/20px 'Source Sans Pro', sans-serif; /*text-transform:uppercase;*/}
.modal-body ul li{padding:0 0 3px 0;margin: 0;list-style:disc; font:300 14px/20px 'Source Sans Pro', sans-serif;
 text-transform: initial; color:#6e6e6e;border:0;}
.modal-body .golden li{/*color:#d7b46a; margin-bottom:20px*/}
.modal-body #pkginfo p{font: 300 14px/18px 'Source Sans Pro', sans-serif; padding: 0 0 4px 0;}
.golden p{font: 300 14px/18px 'Source Sans Pro', sans-serif; padding: 0 0 10px 0;text-transform: inherit !important;}
#inclusion p{display:none;}
#inclusion ul{padding:0 0 0 20px;}
#terms ul{padding:0 0 0 20px;}
.modal-body h4{font: 700 14px/20px 'Source Sans Pro', sans-serif;color: #4a4a4a;}
 
.modal-body{padding: 5px 2.1875rem 1.875rem 2.1875rem;/*height:80%;  overflow-y:scroll;*/ border:0px solid red;background:#fff; }
.half-block{width:calc(50% - 1px); float:left;}
.clear .half-block:first-child{border-right:1px solid #fff; padding-right:15px}
.clear .half-block:nth-child(2){padding-left:15px}
.clear .half-block:nth-child(2) label{padding-left:2px}
.half-block label{color:#878786; position: relative; top: -2px; }
.half-block:first-child label{left: 4px;}
.gray-layer .form-group{margin:0px!important;}
.gray-layer .form-control{color:#fff!important;}
.half-block .form-control{padding:0px!important; border:none!important; border-radius:0px!important; outline:none!important;}
.half-block .select::after{color:#fff; top: -3px; right: 0px;}
.date-b{position: relative; left: 4px;}
.date-b input{text-align: left;}
.dark-mode .gray-layer .form-control, .dark-mode .half-block .select::after{color: #020204 !important;}
.dark-mode .clear .half-block:first-child{border-right: 1px solid #1a1a1a;}
.dark-mode .modal-content, .dark-mode .modal-body{background:#1a1a18;}
.dark-mode .modal-body ul{color:#fff;}
.dark-mode .modal-body ul li{color: #cecece;}
.dark-mode .modal-body ul p{color: #cecece;}
.dark-mode .modal-header .close{color: #fff!important;}
.dark-mode .modal-body h4{color:#fff;}
.golden-btn .float-right{position:relative; top:-2px;}
.golden-btn .rupees::before{font-size:12px;}


/*************** guest-block ***************/

.half-block p.form-control{position:relative; left:4px;}
.guest-block .text-p{font-size:16px; margin: 0px 0px -5px;}
.guest-label{border: 1px solid #b1b2b3; padding: 4px 8px; color: #575656; font: bold 13px/13px 'Source Sans Pro', sans-serif; margin: 0px 0px 10px;}
.filled-details{background:#d7b46a; border:1px solid #d7b46a}
.dark-mode .filled-details{background:transparent;}
.package-d{margin: 0px 0px 25px;}
.guest-d{margin:20px 0px 0px}


/*************** summary-block ***************/

.summary-block ul{width:100%}
.summary-block li{list-style: none; background: #fff; margin: 20px 0px 0px; padding: 20px; border-radius: 15px; overflow: hidden; box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.12);}
.summary-block h2{font: normal 18px/22px 'Source Sans Pro', sans-serif; color: #aa802d; margin-bottom:7px}
.summary-block h2 span{float: right;}
.sum-d{}
.sum-d td{font: normal 14px/22px 'Source Sans Pro', sans-serif; color: #1a1a18;}
.sum-d td{/*padding-bottom:15px;*/}
.sum-d table td{padding-bottom:0px}
.sum-d > tr:last-child > td{padding-bottom:0px;}
.sum-d tr > td:first-child{width: 100px;}
.sum-d tr > td:last-child{width:calc(100% - 100px)}
.sum-d table tr > td:first-child{width: 100%;}
.sum-d table tr > td:last-child{width: 100%}
.edit-btn{width:100%; height:15px; display:block; background:url(../images/pencil.jpg) no-repeat top right; background-size: 15px; margin: -10px 0px 0px;}
.sum-t{margin:30px 0px}
.sum-t td{font: bold 18px/22px 'Source Sans Pro', sans-serif; color: #1a1a18;}
.sum-t td span{font-size:12px;}

.guest-info{width:70%;float:left; padding-bottom:5px;}
.pack-details{width:30%; float:right; padding-bottom:5px;}
.p1{color: #1a1a18 !important; font: normal 18px/22px 'Source Sans Pro', sans-serif !important;}
.p2{font-size: 14px !important;
    color: #595959 !important;;}

/*************** booking-block ***************/

.booking-block{padding:20px 0px 50px;}
.tick{width: 130px; height: 130px; border: 1px solid #1a1a18; border-radius: 130px; margin: 0px auto 30px; background: url(../images/tick.png) no-repeat center center; background-size: 70px;}
.booking-block h3{font: bold 16px/22px 'Source Sans Pro', sans-serif; color: #020204; width: 100%; text-transform: capitalize; text-align: center;}
.booking-block h2{font: bold 24px/30px 'Source Sans Pro', sans-serif; color: #020204; margin: 15px auto 0px; text-align: center; width: 100%; text-transform:uppercase}
.booking-block .gray-box{margin: 40px auto;}
.booking-block h4{font: normal 16px/22px 'Source Sans Pro', sans-serif; color: #020204; width: 100%; text-align: left; margin: 0px 0px 20px;}
.booking-block p{font: normal 14px/18px 'Source Sans Pro', sans-serif; color: #020204; letter-spacing: 0px; margin: 0px;}
.resend-btn{font: normal 16px/22px 'Source Sans Pro', sans-serif; color: #020204; width: 140px; margin: 20px auto 5px; padding: 10px 0px; border: 1px solid #3a3a39; text-align: center; border-radius: 3px; display: block;}
.resend-btn:hover{background:#fff}
.whatsapp{font: bold 12px/18px 'Source Sans Pro', sans-serif; width: 100%; padding: 5px 0px 15px; border-radius: 3px; border: none; background: #3a984c; color: #fff;}
.icon-w{position:relative; background: url(../images/whatsapp.png) no-repeat left center; background-size: auto; display: inline-block; width: 25px; height: 25px; background-size: 100%; top: 7px; margin-right: 10px;}
.nb-btn{position: relative; font: normal 16px/22px 'Source Sans Pro', sans-serif; color: #020204; width: 200px; margin: 40px auto 0px; padding: 10px 0px; border: 1px solid #3a3a39; text-align: center; border-radius: 3px; display: block;}
.nb-btn:hover{color: #020204;}
.dark-mode .tick{border: 1px solid #fff; background: url(../images/tick-white.png) no-repeat center center; background-size: 70px;}
.dark-mode .nb-btn{color: #fff; border: 1px solid #fff;}


@media screen and (max-width: 375px) {
	.c-logo{width: 110px;}
	.c-detail{width: calc(100% - 110px);}
	.golden-btn{padding: 15px 10px !important;}
	.navbar h1, .h1{font-size:15px;}
}

@media screen and (max-width: 340px) {
	.gray-box h4{font-size:15px}
	.c-detail h2{font-size:15px; line-height:15px}
	.golden-btn span{font-size:11px!important;}
	.golden-btn .float-right{top: 0px;}
	.golden-btn .rupees::before{font-size:10px;}
}

/* alert popup style*/
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:9999999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.alert-inside {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 2s ease-in-out;
}
.alert-inside .close {
  position: absolute;
  top:0px;
  right: 7px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
  z-index:99;
}
.alert-inside .content {
  max-height: 30%;
  overflow: auto;
}
.alert-inside .content{padding:10px 0;}
.alert-inside h2{font: bold 16px/22px 'Source Sans Pro', sans-serif; color: #020204;}
.alert-inside p{font: 400 13px/22px 'Source Sans Pro', sans-serif; }

@media screen and (max-width:991px){
	.alert-inside{width:60%;}
}

@media screen and (max-width:640px){
	.alert-inside{width:90%;}
}

form.reset-form{width:82% !important; margin:0 auto;}
.fliter-setting{position: absolute;left: 14px; top: -1px; padding: 20px 3px}
.fliter-go{position: absolute;right: 10px; top: 2px; padding: 16px 5px;background: transparent;
    border: none;}

.filter-box{width:50%; display:none; padding:10px;background:#fff; position:absolute;top: 60px;left: 15px;z-index:9999;}

.datepickers-container .datepicker.-from-bottom-:nth-child(2){margin-left:-150px !important;}
.datepickers-container .datepicker.-from-bottom-.-bottom-left-:nth-child(2) .datepicker--pointer{right:10px !important;}